Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# SupplierAdmin.h File Reference

`#include "notify_export.h"`
`#include "orbsvcs/NotifyExtS.h"`
`#include "Admin.h"`

Include dependency graph for SupplierAdmin.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_SupplierAdmin
| Implementation of CosNotifyChannelAdmin::SupplierAdmin. More...

## Detailed Description

Id:
  SupplierAdmin.h,v 1.8 2003/10/28 18:34:24 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>